Bug 52892 - Request for improved documentation
Summary: Request for improved documentation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 15:53 UTC by Andreas Thienemann
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 19:08:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Thienemann 2001-08-30 15:53:11 UTC
Description of problem:
I'd like to see better documentation for /etc/sysconfig/networking 
vs. /etc/sysconfig/network-scripts.

Version-Release number of selected component (if applicable):
6.20-1

How reproducible:
Always

Steps to Reproduce:
1. Install initscripts
2.
3.
	

Additional info:

There is identical configuration information 
in /etc/sysconfig/networking/devices as there is in /etc/sysconfig/network-
scripts.

Which is the suggested location for config files, which is read by the 
startup scripts etc.

It may be "interesting" to note that /etc/sysconfig/network-scripts/ifcfg-
lo is a symlink to ../networking/ifcfg-lo but this is not true for the 
other three ethernet interfaces. Their config files are duplicates...

Comment 1 Bill Nottingham 2005-09-29 19:08:28 UTC
/etc/sysconfig/network-scripts is where configuration is read from;
/etc/sysconfig/networking is an internal implementation detail of
system-config-netowrk.

Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

If this persists on a current release, such as Fedora Core 4, please open a new bug.


Note You need to log in before you can comment on or make changes to this bug.